function init(hero) {
    hero.setName("Namor");
    hero.setTier(9);
    
	
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("fiskheroes:water_breathing","pack:flightalt", "fiskheroes:bullet_immunity", "fiskheroes:superhuman_durability", "fiskheroes:leaping", "fiskheroes:explosion_immunity", "fiskheroes:fire_immunity", "fiskheroes:cellular_regeneration", "fiskheroes:cold_resistance");
 
	hero.addAttribute("WEAPON_DAMAGE", 32.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 37, 0);
    hero.addAttribute("SPRINT_SPEED", 0.75, 1);
   // hero.addAttribute("SWORD_DAMAGE", 33.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 50.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 5.0, 0);

    hero.setDefaultScale(1.0);
	
	
}

